<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ShopCar extends Model
{
    protected $table='shop_car';
    protected $fillable=['user_id','goods_id','price','num','amount','sku_id','size','type','is_true'];

    public function goods(){
        return $this->belongsTo(Goods::class,'goods_id');
    }

}
